dpt-cd(1)

NAME
dpt-cd - change to package's working directory

SYNOPSIS
dpt cd package-name

DESCRIPTION
dpt cd puts you in the working copy for the packaging of a given package.

It does not try to update the checkout, nor create it if it does not exist. Use dpt-checkout(1) for that.

It is a shortcut for when you know that the given checkout is up to date or when you are offline.

CAVEATS
Programs cannot change the working directory of the shell. In order to achieve this you should integrate dpt with your shell. See dpt-shell-lib(1) for instructions.

CONFIGURATION
dpt checkout requires the "DPT_PACKAGES" environment variable.

See dpt-config(5) for details.

COPYRIGHT & LICENSE
Copyright 2013 Damyan Ivanov dmn@debian.org

This program is free software, licensed under the same term as perl.